<template>
  <g>
    <defs>
      <path
        id="add@1x-a"
        d="M8,0 C3.581722,0 0,3.581722 0,8 C0,12.418278 3.581722,16 8,16 C12.418278,16 16,12.418278 16,8 C16,5.87826808 15.1571453,3.84343678 13.6568542,2.34314575 C12.1565632,0.842854723 10.1217319,0 8,0 Z M8,14.4 C4.4653776,14.4 1.6,11.5346224 1.6,8 C1.6,4.4653776 4.4653776,1.6 8,1.6 C11.5346224,1.6 14.4,4.4653776 14.4,8 C14.4,9.69738553 13.7257162,11.3252506 12.5254834,12.5254834 C11.3252506,13.7257162 9.69738553,14.4 8,14.4 Z M11.2,7.2 L8.8,7.2 L8.8,4.8 C8.8,4.3581722 8.4418278,4 8,4 C7.5581722,4 7.2,4.3581722 7.2,4.8 L7.2,7.2 L4.8,7.2 C4.3581722,7.2 4,7.5581722 4,8 C4,8.4418278 4.3581722,8.8 4.8,8.8 L7.2,8.8 L7.2,11.2 C7.2,11.6418278 7.5581722,12 8,12 C8.4418278,12 8.8,11.6418278 8.8,11.2 L8.8,8.8 L11.2,8.8 C11.6418278,8.8 12,8.4418278 12,8 C12,7.5581722 11.6418278,7.2 11.2,7.2 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <g transform="translate(4 4)">
        <mask id="add@1x-b" fill="#fff">
          <use xlink:href="#add@1x-a" />
        </mask>
        <use fill="currentColor" fill-rule="nonzero" xlink:href="#add@1x-a" />
        <g fill="#000" fill-rule="nonzero" mask="url(#add@1x-b)">
          <path
            d="M10,-4.4408921e-16 C4.4771525,-4.4408921e-16 1.77635684e-15,4.4771525 1.77635684e-15,10 C1.77635684e-15,15.5228475 4.4771525,20 10,20 C15.5228475,20 20,15.5228475 20,10 C20,7.3478351 18.9464316,4.80429597 17.0710678,2.92893219 C15.195704,1.0535684 12.6521649,-4.4408921e-16 10,-4.4408921e-16 Z M10,18 C5.581722,18 2,14.418278 2,10 C2,5.581722 5.581722,2 10,2 C14.418278,2 18,5.581722 18,10 C18,12.1217319 17.1571453,14.1565632 15.6568542,15.6568542 C14.1565632,17.1571453 12.1217319,18 10,18 Z M14,9 L11,9 L11,6 C11,5.44771525 10.5522847,5 10,5 C9.44771525,5 9,5.44771525 9,6 L9,9 L6,9 C5.44771525,9 5,9.44771525 5,10 C5,10.5522847 5.44771525,11 6,11 L9,11 L9,14 C9,14.5522847 9.44771525,15 10,15 C10.5522847,15 11,14.5522847 11,14 L11,11 L14,11 C14.5522847,11 15,10.5522847 15,10 C15,9.44771525 14.5522847,9 14,9 Z"
            transform="translate(66 -34)"
          />
        </g>
      </g>
    </g>
  </g>
</template>
